[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Today's woody update -- obsolete/local packages

Bob Nielsen <nielsen@oz.net> wrote:
>After today's woody update there are many packages shown in dselect as
>obsolete/local.  The Packages file was much smaller than the previous
>version.  What's up?

It's the transition to the new 'testing' distribution - see the recent
archives of debian-devel-announce. woody is now testing, and sid is
unstable. If you intend to track unstable, you should probably start
referring to it as 'unstable' rather than as 'woody'.

Colin Watson                                     [cjw44@flatline.org.uk]

Reply to: